.Store_location_sec .bannerdiv .bannerimg {
    width: 100%;
    height: auto;
}

.Store_location_sec .storesec .mapsec .mapsection {
    width: 100%;
    height: 500px;
}

.Store_location_sec .storesec .locationbox {
    background-color: #6e3f8217;
    padding: 10px;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
}
.Store_location_sec .storesec .listsec {
    height: 500px;
    overflow-y: scroll;
    scrollbar-width: thin;
}
.Store_location_sec .storesec .listsec .locationbox .logodiv {
    background-color: #6b4085;
    border-radius: 5px;
    padding: 5px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.Store_location_sec .storesec .listsec .locationbox .logodiv .logoimg {
    height: 50px;
    width: auto;
    object-fit: contain;
    aspect-ratio: 1/1;
}
.Store_location_sec .storesec .listsec .locationbox .namediv .compname {
    font-size: 18px;
    color: #6b4085;
}
.Store_location_sec .storesec .listsec .locationbox .icondiv{
    min-width: 20px;
}
.Store_location_sec .storesec .listsec .locationbox .icondiv svg {
    font-size: 16px;
    color: #7d3aa5;
}
.Store_location_sec .storesec .listsec .locationbox .infop {
    margin-bottom: 0px;
    font-size: 14px;
    color: #6b4085;
    font-weight: 500;
}

/* FIX LEAFLET ZOOM CONTROL POSITION */
.Store_location_sec .leaflet-container {
    position: relative;
    z-index: 1 !important;
}




@media (min-width:0px) and (max-width:767.98px){
    .Store_location_sec .storesec .mapsec .mapsection {
    width: 100%;
    height: 200px;
}
.Store_location_sec .storesec .listsec .locationbox .namediv .compname {
    font-size: 16px;
}
}